支持的操作系统和浏览器的变化

2021 年 10 月 (41.10) 版本中,将发生以下变化:

  • 支持的 Windows 最低 OS 变更为 Windows 10

  • 支持的 Mac 最低 OS 版本变更为 MacOS 10.13

  • 支持的最低 Microsoft Web 浏览器变更为至 Microsoft Edge 最新的两个主版本

我们将不再为更低版本的操作系统或更低版本的浏览器提供缺陷修复或更新。 要获得最佳体验,请计划将您的操作系统升级到最新版本或安装最新的浏览器。

2022 年 1 月 31 日,我们将正式终止对 Windows 10 之前(在 Windows 上)和 MacOS 10.13 之前(在 Mac 上)的操作系统的支持并终止对 Microsoft Edge 之前的 Microsoft 浏览器的支持。

届时,您仍可登录 Webex 应用程序,但如果您使用不受支持的操作系统或之前版本的浏览器,某些工作流可能无法工作。

2022 年 4 月,您无法再使用任何之前版本的操作系统或之前版本的浏览器登录 Webex 应用程序。

系统要求

查看这些系统要求以确认您是否可在计算机、移动设备或 Web 浏览器上使用 Webex 应用程序


请注意,我们不支持通过预发行版或早期发行版计划(例如,Apple Beta Software、Windows 预览体验计划、Google Android Beta 或其他任何类似计划)使用 Webex 应用程序

Webex 应用程序的性能也可能受到其他因素的影响,例如: 网络连接或设备上的其他应用程序。

  • Windows PC 推荐的最低系统要求


    这些要求将被持续审核,并且可能会修改。

  • Mac 推荐的最低系统要求


    这些要求将被持续审核,并且可能会修改。

    • 受支持的 Mac 上的 MacOS 10.13 及更高版本。 。

    • M1 芯片或基于 Intel CPU(推荐最低使用 4 GB 内存)。

  • iPhone 和 iPad - iOS 13.7 和更高版本,以及 iPadOS 13.7 和更高版本。

  • Android 智能手机 - Oreo 8.0 和更高版本(需要 3GB RAM)。

  • Web - 以下其中一个浏览器的最后两个主要发行版: 在运行 Windows、Mac 或 Linux 的计算机上的 Google Chrome、Mozilla Firefox、Apple Safari 和 Microsoft Edge。


    仅当使用 Firefox、Chrome 和 Safari 时,您才能使用 Web 版 Webex 应用程序中的会议和免费呼叫(Webex 上的呼叫)功能。

  • Chromebook - 支持 Android 版 Webex 应用程序中的消息传递、呼叫和会议功能。

  • Linux - 推荐的最低系统要求

    • 核心要求: Intel 双核 CPU 2.XX GHz 或 AMD 处理器(推荐最低使用 4 GB RAM)

    • 显示协议: x11 和 Wayland。

    • 桌面环境/窗口管理器: 推荐使用 GNOME/Mutter 和 KDE/KWin。

支持策略

Webex 应用程序将主动对以下受支持的平台操作系统 (OS) 版本进行测试: Windows、Mac、iOS 和 Android。 按照以下方式提供适用于新的操作系统版本的兼容性和支持:

  • 兼容性 - 我们将主动监控即将推出的操作系统版本并验证 Webex 应用程序与 OS Beta 版本的兼容性。 我们将尽力解决在测试期间发现的任何阻止问题或不兼容性。

    例如: iOS 14 计划于 2020 年 9 月发布。 iOS 版 Webex 应用程序的当前版本已验证与 iOS 14 Beta 版本兼容。 如果发现阻止问题,在 iOS 15 GA 发布日期之前,会在 iOS 版 Webex 应用程序的更新版本中进行修复和发布。 如果没有发现阻止问题,当前的 Webex 应用程序版本将被视为与 iOS 15 兼容。


    根据 Cisco 支持和维护策略合并修复程序。

  • 支持 - 在正式发布新的 OS 版本后,在最新发布的 OS 版本中使用最新版本的 Webex 应用程序执行 OS 验证测试。 所有已发现的问题将在下一个 Webex 应用程序发行版的常规功能或维护中解决。

    例如: iOS 14 已于 2020 年 9 月发布。 最新 iOS 版 Webex 应用程序的 OS 验证测试通过已发布的 iOS 14 GA 版本执行。 所有已发现的问题将在下一个 Webex 应用程序发行版中解决。 Webex 应用程序被指定为支持 iOS 14。